@keyframes splide-loading {
  0% {
    transform: rotateZ(0);
  }
  100% {
    transform: rotateZ(360deg);
  }
}
.splide__track--draggable {
  -webkit-touch-callout: none;
  user-select: none;
}

.splide__track--fade > .splide__list > .splide__slide {
  margin: 0 !important;
  opacity: 0;
  z-index: 0;
}
.splide__track--fade > .splide__list > .splide__slide.is-active {
  opacity: 1;
  z-index: 1;
}

.splide--rtl {
  direction: rtl;
}

.splide__track--ttb > .splide__list {
  display: block;
}

.splide__container {
  box-sizing: border-box;
  position: relative;
}

.splide__list {
  backface-visibility: hidden;
  display: flex;
  height: 100%;
  margin: 0 !important;
  padding: 0 !important;
}
.splide.is-initialized:not(.is-active) .splide__list {
  display: block;
}

.splide__pagination {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0;
  pointer-events: none;
}
.splide__pagination li {
  display: inline-block;
  line-height: 1;
  list-style-type: none;
  margin: 0;
  pointer-events: auto;
}
.splide:not(.is-overflow) .splide__pagination {
  display: none;
}

.splide__progress__bar {
  width: 0;
}

.splide {
  position: relative;
  visibility: hidden;
}
.splide.is-initialized, .splide.is-rendered {
  visibility: visible;
}

.splide__slide {
  backface-visibility: hidden;
  box-sizing: border-box;
  flex-shrink: 0;
  list-style-type: none !important;
  margin: 0;
  position: relative;
}
.splide__slide img {
  vertical-align: bottom;
}

.splide__spinner {
  animation: splide-loading 1s infinite linear;
  border: 2px solid #999;
  border-left-color: transparent;
  border-radius: 50%;
  bottom: 0;
  contain: strict;
  display: inline-block;
  height: 20px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 20px;
}

.splide__sr {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.splide__toggle__pause {
  display: none;
}
.splide__toggle.is-active .splide__toggle__play {
  display: none;
}
.splide__toggle.is-active .splide__toggle__pause {
  display: inline;
}

.splide__track {
  overflow: hidden;
  position: relative;
  z-index: 0;
}

#works .entries {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.5rem;
}
@media screen and (max-width: 768px) {
  #works .entries {
    grid-template-columns: repeat(2, 1fr);
  }
}
#works .entries li a {
  display: block;
}
#works .entries li img {
  aspect-ratio: 302/305;
  object-fit: cover;
  width: 100%;
  height: auto;
}
#works section.category .category_head h2 {
  min-width: 28.4rem;
  font-size: 5rem;
}
@media screen and (max-width: 768px) {
  #works section.category .category_head h2 {
    width: 100%;
    font-size: 3.2rem;
  }
}
#works section.category .category_head .exp {
  font-size: 2rem;
  color: #000;
}
@media screen and (max-width: 768px) {
  #works section.category .category_head .exp {
    font-size: 1.6rem;
    margin-top: 1rem;
    line-height: 1.5;
  }
}
#works section.category .category_head .exp.l_space {
  margin-left: 13.6rem;
}
#works section.category .section_body {
  display: flex;
  align-items: flex-start;
}
@media screen and (max-width: 768px) {
  #works section.category .section_body {
    flex-direction: column;
  }
}
#works section.category .section_body .tags {
  width: 28.4rem;
}
@media screen and (max-width: 768px) {
  #works section.category .section_body .tags {
    width: 100%;
  }
}
#works section.category .section_body .tags ul {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
@media screen and (max-width: 768px) {
  #works section.category .section_body .tags ul {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1rem;
  }
}
#works section.category .section_body .entries {
  width: calc(100% - 28.4rem);
}
@media screen and (max-width: 768px) {
  #works section.category .section_body .entries {
    width: 100%;
    margin-top: 3rem;
  }
}
#works section.category + .category {
  margin-top: 19.2rem;
  border-top: 1px solid #004993;
  padding-top: 7.8rem;
}
@media screen and (max-width: 768px) {
  #works section.category + .category {
    margin-top: 9.6rem;
    padding-top: 4rem;
  }
}
#works.single article .category_title {
  font-size: 5rem;
  -webkit-text-stroke: 1px #004993;
  text-stroke: 1px #004993;
  paint-order: stroke;
  color: transparent;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  #works.single article .category_title {
    font-size: 3.2rem;
  }
}
#works.single article .entry_head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2.6rem 0;
  border-bottom: 1px solid #004993;
  margin-top: 1rem;
}
@media screen and (max-width: 768px) {
  #works.single article .entry_head {
    flex-direction: column;
    align-items: flex-start;
    gap: 1.2rem;
  }
}
#works.single article .entry_head h1 {
  font-size: 3rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  #works.single article .entry_head h1 {
    margin-top: 2.4rem;
  }
}
#works.single article .entry_head .tags {
  display: flex;
  align-items: center;
  gap: 1rem;
}
@media screen and (max-width: 768px) {
  #works.single article .entry_head .tags {
    width: 100%;
    justify-content: flex-end;
  }
}
#works.single article #gallery_slider {
  margin-top: 6.4rem;
}
#works.single article #gallery_slider .splide__track {
  width: 100rem;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  #works.single article #gallery_slider .splide__track {
    width: 100%;
  }
}
#works.single article #gallery_slider .splide__slide {
  width: 100rem;
}
@media screen and (max-width: 768px) {
  #works.single article #gallery_slider .splide__slide {
    width: 100%;
  }
}
#works.single article #gallery_slider .splide__slide img {
  width: 100%;
  height: auto;
}
#works.single article #gallery_slider .splide__arrows {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 4rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 2;
}
#works.single article #gallery_slider .splide__arrows .splide__arrow {
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background: url(../images/common/icon_arrow.svg) center center/1.8rem auto no-repeat #004993;
}
@media screen and (max-width: 768px) {
  #works.single article #gallery_slider .splide__arrows .splide__arrow {
    transform: translateX(1rem);
  }
}
#works.single article #gallery_slider .splide__arrows .splide__arrow * {
  display: none;
}
#works.single article #gallery_slider .splide__arrows .splide__arrow.splide__arrow--prev {
  transform: scaleX(-1);
}
@media screen and (max-width: 768px) {
  #works.single article #gallery_slider .splide__arrows .splide__arrow.splide__arrow--prev {
    transform: translateX(-1rem) scaleX(-1);
  }
}
#works.single article #gallery_slider_thumbnails {
  margin-top: 4rem;
}
@media screen and (max-width: 768px) {
  #works.single article #gallery_slider_thumbnails {
    margin-top: 1.2rem;
  }
}
#works.single article #gallery_slider_thumbnails .splide__slide {
  opacity: 0.8;
}
#works.single article #gallery_slider_thumbnails .splide__slide.is-active {
  opacity: 1;
}
#works.single article .entry_body {
  line-height: 2;
  margin-top: 9.6rem;
}
@media screen and (max-width: 768px) {
  #works.single article .entry_body {
    margin-top: 6rem;
  }
}
#works.single article .entry_body h2 {
  font-size: 3rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  #works.single article .entry_body h2 {
    font-size: 2.2rem;
  }
}
#works.single article .entry_body h2 + * {
  margin-top: 2.7rem;
}
#works.single article .entry_body h3 {
  font-size: 2.4rem;
  font-weight: 500;
  margin-top: 2rem;
}
@media screen and (max-width: 768px) {
  #works.single article .entry_body h3 {
    font-size: 2rem;
  }
}
#works.single article .data_details {
  width: 100%;
  display: table;
  margin-top: 9rem;
}
@media screen and (max-width: 768px) {
  #works.single article .data_details {
    display: block;
    margin-top: 4.8rem;
  }
}
#works.single article .data_details > div {
  width: 100%;
  display: table-row;
}
@media screen and (max-width: 768px) {
  #works.single article .data_details > div {
    display: grid;
    grid-template-columns: 12rem 1fr;
  }
}
#works.single article .data_details dt,
#works.single article .data_details dd {
  display: table-cell;
  padding: 2rem 0;
  border-bottom: 1px solid #004993;
  line-height: 2;
}
#works.single article .data_details dt {
  width: 15rem;
  color: #004993;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  #works.single article .data_details dt {
    width: 100%;
  }
}
#works.single article .data_details dd {
  width: calc(50% - 15rem);
}
@media screen and (max-width: 768px) {
  #works.single article .data_details dd {
    width: 100%;
  }
}
#works.single article + .btn_area {
  margin-top: 8.5rem;
}
@media screen and (max-width: 768px) {
  #works.single article + .btn_area {
    margin-top: 6rem;
  }
}
#works.single #other_works {
  margin-top: 35rem;
  padding-top: 0;
  padding-bottom: 36.2rem;
}
@media screen and (max-width: 768px) {
  #works.single #other_works {
    margin-top: 12rem;
    padding-bottom: 20rem;
  }
}
#works.single #other_works h2 {
  font-size: 12rem;
  text-align: center;
  transform: translateY(-0.6lh);
}
@media screen and (max-width: 768px) {
  #works.single #other_works h2 {
    font-size: 6rem;
  }
}
#works.single #other_works .section_body .msg {
  text-align: center;
  font-size: 2.4rem;
  color: #004993;
}
@media screen and (max-width: 768px) {
  #works.single #other_works .section_body .msg {
    font-size: 2rem;
  }
}
#works.single #other_works .section_body .entries {
  margin: 15rem auto 0;
  width: 91.6rem;
}
@media screen and (max-width: 768px) {
  #works.single #other_works .section_body .entries {
    margin-top: 6rem;
    width: 100%;
  }
}
#works.single #other_works .section_body .entries li {
  width: 30.2rem;
}
@media screen and (max-width: 768px) {
  #works.single #other_works .section_body .entries li {
    width: 100%;
  }
  #works.single #other_works .section_body .entries li:last-child {
    display: none;
  }
}
#works.single + footer {
  margin-top: -21rem;
}
@media screen and (max-width: 768px) {
  #works.single + footer {
    margin-top: -9rem;
  }
}
